# Generated by Django 3.2 on 2021-04-29 08:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("vlc", "0004_alter_verwerkingsactie_uitvoerder"),
    ]

    operations = [
        migrations.RenameField(
            model_name="verwerkingsactie",
            old_name="actieId",
            new_name="id",
        ),
        migrations.RenameField(
            model_name="verwerkingsactie",
            old_name="deletedAt",
            new_name="tijdstipVerwijderd",
        ),
    ]
